<GtkPaned name="paned3" width="300">

    <GtkBox name="left"/>
    <GtkPaned  width="1000">
        <GtkScrollV>
        <GtkBox name="middle"/>
        </GtkScrollV>
        <GtkScrollV>
            <GtkBox name="right"/>
        </GtkScrollV>
    </GtkPaned>
</GtkPaned>
